* {margin:0; padding:0;}

body {
	width:880px;
	height:500px;
	font-family:"微軟正黑體", "Microsoft JhengHei",Arial, Helvetica, sans-serif; 
	color:#545454; 
	font-size:15px;
}


#left, #right {
	margin-top:30px;
}

#left {
	width:460px;
	float:left;
}

#image_holder {
	width:420px;
	height:300px;
	margin-left:20px;
}



#right {
	width: 420px;
	float: left;
}

#title, #detail, #was, #now {
	float:left;
}

h2 {
	font-weight:bold;
	margin-bottom:30px;
}

#title, #was {
	width: 150px;
	font-weight:bold;
}

#detail, #now {
	width: 300px;
}

p, select {
	margin-bottom:10px;
	
}

select {
	width:200px;
}

#was, #now {
	margin-top:20px;
}

#buy {
	float:left;
	margin-top: 50px;
}	

#buy img {
	margin-right:20px;
}
